[LocalizedFileNames]
BigBossWestGermany_BP_HD.png=@BigBossWestGermany_BP_HD.png,0
BigBossWaterSnake_BP_HD.png=@BigBossWaterSnake_BP_HD.png,0
BigBossWater_BP_HD.png=@BigBossWater_BP_HD.png,0
BigBossValentine_BP_HD.png=@BigBossValentine_BP_HD.png,0
BigBossTreeBark_BP_HD.png=@BigBossTreeBark_BP_HD.png,0
BigBossTigerStripe(Default)_BP_HD.png=@BigBossTigerStripe(Default)_BP_HD.png,0
BigBossSwood_BP_HD.png=@BigBossSwood_BP_HD.png,0
BigBossSwamp_BP_HD.png=@BigBossSwamp_BP_HD.png,0
BigBossSquare_BP_HD.png=@BigBossSquare_BP_HD.png,0
BigBossSplitter_BP_HD.png=@BigBossSplitter_BP_HD.png,0
BigBossSpirit_BP_HD.png=@BigBossSpirit_BP_HD.png,0
BigBossSpider_BP_HD.png=@BigBossSpider_BP_HD.png,0
BigBossSoivet_BP_HD.png=@BigBossSoivet_BP_HD.png,0
BigBossSnow_BP_HD.png=@BigBossSnow_BP_HD.png,0
BigBossSanta_BP_HD.png=@BigBossSanta_BP_HD.png,0
BigBossRock_BP_HD.png=@BigBossRock_BP_HD.png,0
BigBossRainStroke_BP_HD.png=@BigBossRainStroke_BP_HD.png,0
BigBossRainbow_BP_HD.png=@BigBossRainbow_BP_HD.png,0
BigBossOliveDrab_BP_HD.png=@BigBossOliveDrab_BP_HD.png,0
BigBossOlive_BP_HD.png=@BigBossOlive_BP_HD.png,0
BigBossNdsrt_BP_HD.png=@BigBossNdsrt_BP_HD.png,0
BigBossMummy_BP_HD.png=@BigBossMummy_BP_HD.png,0
BigBossMoss_BP_HD.png=@BigBossMoss_BP_HD.png,0
BigBossLeaf_BP_HD.png=@BigBossLeaf_BP_HD.png,0
BigBossKLMK_BP_HD.png=@BigBossKLMK_BP_HD.png,0
BigBossHornetStripe_BP_HD.png=@BigBossHornetStripe_BP_HD.png,0
BigBossHebi_BP_HD.png=@BigBossHebi_BP_HD.png,0
BigBossGarco_BP_HD.png=@BigBossGarco_BP_HD.png,0
BigBossFlower_BP_HD.png=@BigBossFlower_BP_HD.png,0
BigBossFlies_BP_HD.png=@BigBossFlies_BP_HD.png,0
BigBossFlectarn_BP_HD.png=@BigBossFlectarn_BP_HD.png,0
BigBossFire_BP_HD.png=@BigBossFire_BP_HD.png,0
BigBossFest_BP_HD.png=@BigBossFest_BP_HD.png,0
BigBossEastG_BP_HD.png=@BigBossEastG_BP_HD.png,0
BigBossDododo_BP_HD.png=@BigBossDododo_BP_HD.png,0
BigBossDMP_BP_HD.png=@BigBossDMP_BP_HD.png,0
BigBossDesert_BP_HD.png=@BigBossDesert_BP_HD.png,0
BigBossChocoChip_BP_HD.png=@BigBossChocoChip_BP_HD.png,0
BigBossChocoChip_CSP_HD.png=@BigBossChocoChip_CSP_HD.png,0
BigBossChamel_BP_HD.png=@BigBossChamel_BP_HD.png,0
BigBossBTiger_BP_HD.png=@BigBossBTiger_BP_HD.png,0
BigBossBarrac_BP_HD.png=@BigBossBarrac_BP_HD.png,0
BigBossBanana_BP_HD.png=@BigBossBanana_BP_HD.png,0
BigBossAuscam_BP_HD.png=@BigBossAuscam_BP_HD.png,0
BigBossAnubis_BP_HD.png=@BigBossAnubis_BP_HD.png,0
BigBossAnimal_BP_HD.png=@BigBossAnimal_BP_HD.png,0
